.ticket {
    height: 60px;
}

.arrsite {
    background: no-repeat;
    height: 1000px;

}
body {
    background-image: url('cinema.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
  }

